.image_list li{
	display: inline;
	margin: 0 3% 0 0;
	list-style-type:none;
}

.image_list ul{
	margin: 40px 0 40px 0;
}

.bulk_order_content{
	width:100%;
	float:left;
	margin:10px 0 0 0;
}

.bulk_order_image{
	float:right;
	margin: 45px 6% 0 0;
	width: 24%;
}

.bulk_order_image li{
	display: inline;
	padding: 0 0 0 0;
	list-style-type:none;
}
.bulk_order_image li img {
	width: 100%;
	max-width: 200px;
	margin-bottom: 5px;
}

.have_an_account{
	width:33.3%;
	height:auto;
	clear:both;
	margin: 60px 0 50px 6%;
	float:left;
}
have_an_account a {
	background: none;
}
.have_an_account img {
	width: 100%;
	max-width: 333px;
}
.need_an_account{
	width:33.3%;
	height:auto;
	float: right;
	margin: 60px 6% 0 0;
}
.need_an_account img{
	width: 100%;
	max-width: 333px;
}
.bottom_images{
	width:430px;
	margin: 50px auto;
}
.bottom_images ul {
	margin:0;
	padding: 0;
}
.bottom_images li{
	list-style-type:none;
	display:inline;
	padding: 0 5px;
}
.bottom_images li img {
	width: 100%;
	max-width: 200px;
}
.cell_full a{

	color: #000;
	text-decoration: none;
	padding:5px 6%;
	font-size:16px;
	text-align: center;
}

.cell_full a:hover{
	text-decoration: underline;
}

.contact{
	margin: 0 0 30px 0;
	text-align:center;
}
@media only screen and (min-width : 0px) and (max-width : 700px) {
.bulk_order_image{
	float:left;
	margin: 10px 6% 0 0;
	width: 100%;
}
.bulk_order_content {
	width: 100%;
}
.have_an_account {
	width: 100%;
	margin: 0;
	padding:0;
	max-width: 333px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	margin-bottom: 10px;
}
.need_an_account {
	width: 100%;
	margin: 0;
	padding:0;
	max-width: 333px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}


.bottom_images{
	width:200px;
	margin: 10px auto;
}
.bottom_images ul {
	margin:0;
	padding: 0;
}
.bottom_images li{
	list-style-type:none;
	display:inline;
	padding: 15px 0;
}
.bottom_images li img {
	width: 100%;
	max-width: 200px;
}
}